
Foreman - Bug #19270

Redirect /apidoc to latest doc version

04/13/2017 11:16 AM - John Mitsch

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

/apidoc seems to redirect to v1 docs, we should redirect to the latest docs

Related issues:

Is duplicate of Foreman - Bug #7955: /apidoc should point to v2 documentation... Closed 10/15/2014

History

#1 - 04/18/2017 03:02 AM - Dominic Cleal

- Category set to API

- Status changed from New to Need more information

I can't reproduce this, it's been the default ever since #7955. Can you provide more information?

#2 - 04/18/2017 11:17 AM - John Mitsch

- Status changed from Need more information to Duplicate

Thanks Dominic, you are correct, it has been fixed, I was looking at an older version

#3 - 04/18/2017 11:18 AM - John Mitsch

- Is duplicate of Bug #7955: /apidoc should point to v2 documentation by default added
